Bug 49153 - Partition of FAT 32 will not write
Partition of FAT 32 will not write
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-16 03:40 EDT by Jon
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-20 18:17:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
printed linux install error (10.62 KB, patch)
2001-07-16 03:42 EDT, Jon
no flags Details | Diff

  None (edit)
Description Jon 2001-07-16 03:40:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; 
MSOCD; AtHome020)

Description of problem:
Linux will not change the partition on my system because it has a fat 32 
partition with windows me on the disk as a primary dos partition and a fat 
32 extended dos partition which i am trying to write to.

How reproducible:
Always

Steps to Reproduce:
1.Go to partition section on RH 7.1 install.
2.Choose manual partitioning w/ disk druid.
3.Choose ext. dos partition and click edit to change, chance to /, then 
click next. 
	

Actual Results:  given error message and attached code.

Expected Results:  partition should have changed and RH should have loaded.

Additional info:
Comment 1 Jon 2001-07-16 03:42:32 EDT
Created attachment 23687 [details]
printed linux install error
Comment 2 Brent Fox 2001-07-20 18:17:04 EDT
So you're trying to do a partitionless install, right?  This looks like a dupe
of bug #45686.  Partitionless installs work for me, and I have been unable to
reproduce this bug.  How much disk space do you have free on the FAT partition
that you wish to install to?  Also, how much swap space did you specify?  The
FAT partition already existed and was formatted, correct?
Comment 3 Brent Fox 2001-08-03 10:42:17 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.